#main_content .produkt_vypis h1 {
  font-size:30px;
  /*font-weight:normal;*/
  padding:0 7px;
  margin-bottom:10px;
}
#main_content .produkt_vypis .kategorie_cesta h2 {
  padding: 0px;
  margin: 0px;
}
#main_content .produkt_vypis .kategorie_cesta h2,
#main_content .produkt_vypis .kategorie_cesta h2 div {
  font-size: 10px;
  line-height: 12px;
}
/*.produkt_vypis h3,
.produkt_vypis h4,
.produkt_vypis p,
.produkt_vypis ul,
.produkt_vypis .name {
  margin-left:20px;
}*/
.produkt_vypis .left_blok {
  width:426px;
  float:left;
}
.produkt_vypis .image {
  text-align:center;
  position: relative;
  padding:20px;
  border:1px solid #e8e6e6;
}
.produkt_vypis .image img {
  max-height:386px;
  width:386px;
}
.produkt_vypis .image .status {
  position: absolute;
  top: 30px;
  /*left: 10px;*/
  right:0;
  overflow: hidden;
  /*height: 32px;*/
  display: block;
}
.produkt_vypis .image .status .text {
  /*
  background: url('produkt_detail_status.png') top left no-repeat;
  padding: 9px 0px 0px 12px;
  height: 23px;
  */
  background:#ffc500;
  padding:5px 10px;
  float:right;
  display: block;
}
.produkt_vypis .image .status .end {
  /*background: url('produkt_detail_status_end.png') top left no-repeat;
  height: 32px;
  width: 15px;
  float: left;
  display: block;*/
  display:none;
}
.produkt_vypis .infos {
  /*width:365px;*/
  width:calc(100% - 426px);
  float:left;
}
.produkt_vypis .infos_inner {
  margin-left:20px;
}
.produkt_vypis .infos_inner div {
  white-space:normal !important;
}
.produkt_vypis .infos_inner div.terminy {
  margin-top:5px;
  text-align:center;
  color:#888;
}
.produkt_vypis .infos_inner div b::after {
  content:"";
  display:block;
  clear:left;
}
.produkt_vypis .infos .tlacitko {
  margin:30px 0 0 20px;
}
.produkt_vypis .infos .tlacitko a, .produkt_vypis .infos .tlacitko a:visited {
  /*padding:10px 20px;
  background:#eaeaea;*/
  font-size:16px;
  font-weight:normal;
  text-transform:uppercase;
}
.produkt_vypis .infos .tlacitko a:hover {
  text-decoration:none;
}

.produkt_vypis .infos_inner h4 {
  font-weight:bold;
  font-size: 18px;
  margin:1em 0 0.5em 0;
}

.produkt_vypis .parametry {
  float:right;
  width:289px;
  padding:0 0 15px 15px;
}
.parametry .vsechny_ceny {
  background:url('../layout/layout_top_bg_down.jpg') top left repeat-x;
  color:#888;
  padding:10px 20px;
  text-align:center;
  margin-bottom: 10px;
}
.parametry .vsechny_ceny .label {
  font-size:14px;
}
.parametry .jedna_cena {
  float:left;
  width:50%;
}
.parametry .jedna_cena .label,
.parametry .jedna_cena .hodnota {
  text-align:center;
}
.parametry .jedna_cena .label {
  padding:3px 5px 0 5px;
}
.parametry .jedna_cena .hodnota {
  padding:0px 5px 7px 5px;
}
.parametry .jedna_cena.big {
  width:48%;
  background:#eaeaea;
  color:black;
  margin-top:5px;
}
.parametry .jedna_cena.blue {
  background:#5badec;
  color:white;
  margin-top:5px;
}
.parametry .big .hodnota {
  font-size:20px;
  /*font-weight:bold;*/
}
.parametry .jedna_cena:first-child {
  margin-right:4%;
}
.parametry .vsechny_ceny .tip {
  width:100%;
  text-align:center;
  line-height:30px;
  color:#5badec;
}
/*.label {
  clear:left;
  width:115px;
  text-align:left;
}
.parametry .hodnota {
  width:170px;
  float:left;
}
.parametry .skrtnuta1 { background:url('skrtnuta-cena-1.png') center left no-repeat; }
.parametry .skrtnuta2 { background:url('skrtnuta-cena-2.png') center left no-repeat; }
.parametry .skrtnuta3 { background:url('skrtnuta-cena-3.png') center left no-repeat; }
.parametry .skrtnuta4 { background:url('skrtnuta-cena-4.png') center left no-repeat; }
.parametry .skrtnuta5 { background:url('skrtnuta-cena-5.png') center left no-repeat; }
.parametry .skrtnuta6 { background:url('skrtnuta-cena-6.png') center left no-repeat; }

.parametry .hodnota input {
  padding: 5px 20px 5px 0px;
}
*/
.parametry .hodnota img {
  vertical-align:middle;
  margin-top:3px;
}
.parametry .ceny {
  font-size:14px;
  padding:7px 0;
}
.parametry .big {
  padding-top: 4px;
  font-size:18px;
}
.parametry .big2 {
  padding-top: 4px;
  font-size:17px;
  font-weight:bold;
}
.parametry .odsad {
  padding:15px 0;
}
.parametry .odsad span {
  color:#016a15;
  font-size:16px;
  font-weight:bold;
}
.parametry .odsad span.datum_dodani {
  font-size:15px;
}
.parametry .odsad span.cervena  {
  color:red;
}
.parametry .neodsazuj_dole {
  padding-bottom: 0px;
}
.parametry .neodsazuj_nahore {
  padding-top: 4px;
  padding-bottom: 4px;
}

#CartForm {
  margin-left:20px;
}
#CartForm input[type="submit"] {
  padding:8px 62px 9px 40px;
  width:159px;
  border:none;
  margin-left:10px;
  font-size:16px;
  background:#ffc500 url("../cart/kosik_mini.png") 101px 9px no-repeat;
  cursor:pointer;
}

.parametry .koupit {
  height:52px;
  line-height:52px;
}
.parametry .koupit_btn {
  height:52px;
  padding:0;
}
.parametry input.odsunzleva {
  margin-left:30px;
}

/*
.function_links a, .function_links a:visited {
  padding: 10px 50px 10px 20px;
  background:#eaeaea url('../layout/print.png') 100px 10px no-repeat;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  cursor:pointer;
}
.function_links a img, .function_links a:visited img {
  vertical-align:middle;
}
.function_links a:hover {
  text-decoration: none;
}
*/

.parametry .skladove_udaje {
  padding:15px 20px;
}
/*.parametry .skladove_udaje div {
  float:none;
}
.parametry .skladove_udaje div.fr {
  float:right;
}
.parametry .skladove_udaje div.fl {
  float:left;
}*/
.parametry .skladovy_udaj {
  width:48%;
  text-align:center;
}
.parametry .skladovy_udaj .label {
  clear:none;
  text-align:center;
}
.parametry .skladovy_udaj .hodnota {
  float:none;
  padding:10px;
  background:#eaeaea;
  border:1px solid #eaeaea;
  width:auto;
  text-transform:uppercase;
  font-size:16px;
}
.parametry .skladovy_udaj .hodnota.blue {
  background:white;
  border:1px solid #5badec;
  color:#5badec;
}
.parametry .skladovy_udaj.fl {
  margin-right:4%;
}


.produkt_vypis .adr-radek {
  padding:0 0 10px 7px;
  float:left;
  width:100%;
}
.produkt_vypis .adr-radek h2 {
  text-transform:uppercase;
  font-size:20px;
  margin-bottom:0;
}
.produkt_vypis .adr-radek h2 a, .produkt_vypis .adr-radek h2 a:visited {
  font-weight:normal;
}

.produkt_vypis .prepinace {
  margin-top:20px;
}
.produkt_vypis .prepinace a {
  font-size:18px;
  font-weight:bold;
  color:#666666;
}
.produkt_vypis ul {
  margin-left:40px;
}
.produkt_vypis .fotogalerie {
  margin:20px 0;
  text-align:center;
}
.produkt_vypis .fotogalerie img {
  /*padding:13px;*/
}
h3.zvyrazni {
  /*float:left;
  padding:5px 10px;
  background:#F1F1F1;*/
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 0 15px;
  color:#666666;
  text-transform:uppercase;
  line-height:65px;
}
.produkt_vypis .infos h3.zvyrazni,
.produkt_vypis .infos h2 {
  float:none;
  background:none;
  /*padding:15px 20px 0 20px;*/
  padding:15px 20px 0 0;
  margin-left:0;
}
.produkt_vypis .item_sestava {
  clear:both;
  padding-bottom:10px;
  margin-bottom:15px;
}
.produkt_vypis .item_sestava table th,
.produkt_vypis .item_sestava table tr {
  vertical-align:middle;
  background:url("../layout/mainleft-bkg.png") repeat-x scroll left -30px #F3F3F3;
}
.produkt_vypis .item_sestava table tr td.s1 {
  width:90px;
  text-align:center;
  }
.produkt_vypis .item_sestava table tr td.s2 {
  width:440px;
  padding-left:10px;
  }
.produkt_vypis .item_sestava table td { padding:4px; }

.produkt_vypis .item_sestava .buttons {
  background:#FFC500;
  padding:10px 10px 10px 108px;
}
.produkt_vypis .item_sestava div.info {
  clear:left;
}
.produkt_vypis .item_sestava form {
  float:left;
  padding:0 10px 5px 0;
}
.produkt_vypis .item_sestava input {
    background: none repeat scroll 0 0 #EAEAEA;
    border-color: #D0D0D0 #BDBDBD #BDBDBD #D0D0D0;
    border-left: 1px solid #D0D0D0;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 10px;
}

.produkt_vypis .doplnkove_udaje {
  border:1px solid #e7e5e5;
  padding:20px;
}
.produkt_vypis .doplnkove_udaje div {
  padding:3px 0;
}
.produkt_vypis .doplnkove_udaje .label {
  width: 90px;
  float:left;
}
.produkt_vypis .doplnkove_udaje .hodnota {
  width: 157px;
  float:left;
}


.produkt_vypis .add_info,
.produkt_vypis .skladem,
.produkt_vypis .lepsi_cena {
  padding: 5px 10px;
  color: white;
  position: absolute;
  margin: 0 auto;
  display: block;
  /*left:0;*/
}
.produkt_vypis .add_info {
  background: green;
  bottom: 49px;
}
.produkt_vypis .skladem {
  background: #5badec;
  bottom: 78px;
}
.produkt_vypis .lepsi_cena {
  background: darkorange;
  bottom: 20px;
}